.tallow-image-with-text .image-with-text__content  p{
  color: #fff;
}
 .tallow-image-with-text .image-with-text__heading {
        font-size: 44px;
    }
@media screen and (max-width: 749px) {
 .tallow-image-with-text  .image-with-text__content {
        padding: 30px 16px;
    }
      .tallow-image-with-text .image-with-text__heading {
        font-size: 30px;
    }
}